package cn.cslg.pas.common.utils;

import cn.cslg.pas.exception.XiaoShiException;
import lombok.extern.slf4j.Slf4j;

/**
 * @Author chenyu
 * @Date 2023/4/2
 */
@Slf4j
public class ThrowException {

    public static void throwXiaoShiException(String message) {
        log.info("{}", message);
        throw new XiaoShiException(message);
    }

}
